<div [formGroup]="form">
  <mat-form-field>
    <input matInput placeholder="date de naissance" formControlName="birthDate" [matDatepicker]="picker" required/>
    <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
    <mat-datepicker #picker startView="multi-year"></mat-datepicker>
  </mat-form-field>
  <mat-error *ngIf="form.controls['birthDate'].invalid">La date de naissance est requise</mat-error>
</div>
